2018-07-19 07:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000179Branch 0.2.1-FINALBugpublic2016-11-23 10:29
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000179: Fehler bei Seitenaufruf
DescriptionSoweit kann ich es Instalieren nun bekomme ich beim aufruf von mxchange eine Fehlermeldung, die wie folgt aussieht.

20.06.2010|07:02:01|index|rebuildCache|3012|cache=config, inc=config, force=0
20.06.2010|07:02:01|index|CacheSystem::removeCacheFile|280|config should be removed.
20.06.2010|07:02:01|index|CacheSystem::removeCacheFile|302|removing cache: config
20.06.2010|07:02:01|index|SQL_QUERY|87|file=/kunden/241239_50226/mxchange/inc/autopurge/purge-mails.php,line=59:mysql_error()=You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '?ap_dm_timeout?}) ORDER BY `sender` ASC' at line 1Query string:SELECT `sender` FROM `mxchange_pool` WHERE `data_type`='DELETED' AND `timestamp`


Ich habe auch gleichmal die debug.log mal mit hochgeladen, da kann man es besser lesen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000453

Quix0r (administrator)

Last edited: 2010-06-20 14:17

View 2 revisions

Das ist das Reset-Script, wo ein Konfigurationseintrag dynamisch - erkennbar an {?foo_config?} - eingesetzt werden soll, aber nicht ausgefuehrt wurde. Ich hatte in den letzten Revisionen von letzte Nacht genau das umgebaut, so dass wieder alle Konfigurationseintraege eingebaut werden sollten, aber einige rausgelassen werden, die z.B. dynamisch im Adminmenue (im Beschreibungstext um genau zu sein) eingebaut werden sollen, aber nicht beim Ausfuehren des SQL-Befehles.

Ich teste das heute mal aus und werde den Reset "simulieren". Wenn du das auch versuchen willst, kannst du in der config-local.php (inc/cache/) bei folgenden Zeilen den Kommentar vorne wegnehmen:

setConfigEntry('DEBUG_RESET', 'Y');
setConfigEntry('DEBUG_WEEKLY', 'Y');
setConfigEntry('DEBUG_MONTHLY', 'Y');

~0000455

Quix0r (administrator)

Diese sollten es sein. :-)

~0000456

Quix0r (administrator)

Revision 1854/5 enthalten nun weitere Umbauten und Fixes zu dem Reset. Bitte mit den oben genannten Einstellungen in der config-local.php testen.

~0000471

Quix0r (administrator)

Sollte nun nicht mehr vorkommen, da die Konfiguration nun wieder kompiliert wird.

~0000816

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-20 05:07 piter01 New Issue
2010-06-20 05:07 piter01 File Added: debug.log
2010-06-20 14:14 Quix0r Note Added: 0000453
2010-06-20 14:14 Quix0r Assigned To => Quix0r
2010-06-20 14:14 Quix0r Status new => assigned
2010-06-20 14:16 Quix0r Product Version => 0.2.1-FINAL
2010-06-20 14:16 Quix0r Target Version => 0.2.1-FINAL
2010-06-20 14:17 Quix0r Note Edited: 0000453 View Revisions
2010-06-20 14:17 Quix0r Note Added: 0000455
2010-06-20 14:48 Quix0r Note Added: 0000456
2010-06-28 02:46 Quix0r Note Added: 0000471
2010-06-28 02:46 Quix0r Status assigned => resolved
2010-06-28 02:46 Quix0r Fixed in Version => 0.2.1-FINAL
2010-06-28 02:46 Quix0r Resolution open => fixed
2012-10-16 07:54 Quix0r File Deleted: debug.log
2016-11-23 10:29 Quix0r Note Added: 0000816
2016-11-23 10:29 Quix0r Status resolved => closed
+Issue History